.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 719px;
	min-height: 300px;
	background: -webkit-gradient(linear, center top, center bottom, from(#C42F87),color-stop(100%, #4B4A4D));
	background: -webkit-linear-gradient(top,#C42F87 ,#4B4A4D 100%);
	background: -moz-linear-gradient(top,#C42F87 ,#4B4A4D 100%);
	background: -ms-linear-gradient(top,#C42F87 ,#4B4A4D 100%);
	background: -o-linear-gradient(top,#C42F87 ,#4B4A4D 100%);
	background: linear-gradient(to bottom,#C42F87 ,#4B4A4D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC42F87, endColorstr=#FF4B4A4D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC42F87', endColorstr='#FF4B4A4D', GradientType=0)";
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pamphletu139
{
	z-index: 4;
	width: 0.01px;
	height: 84px;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: -100px;
}

#u153
{
	z-index: 5;
	width: 46px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 437px;
}

#u156
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #534741;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u156:hover
{
	border-color: #534741;
	background-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u156.PamphletThumbSelected
{
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u154
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #534741;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 19px;
}

#u154:hover
{
	border-color: #534741;
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u155
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #534741;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 37px;
}

#u155:hover
{
	border-color: #534741;
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u154.PamphletThumbSelected,#u155.PamphletThumbSelected
{
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u144
{
	position: absolute;
	width: 919px;
}

#u144popup
{
	z-index: 9;
}

#u145
{
	z-index: 10;
	width: 919px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u146-4
{
	z-index: 11;
	width: 919px;
	min-height: 60px;
	font-size: 18px;
	line-height: 22px;
	color: #C7B299;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u149
{
	z-index: 15;
	width: 919px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u150-4
{
	z-index: 16;
	width: 919px;
	min-height: 60px;
	font-size: 18px;
	line-height: 22px;
	color: #C7B299;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u147
{
	z-index: 20;
	width: 919px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u148-4
{
	z-index: 21;
	width: 919px;
	min-height: 60px;
	font-size: 18px;
	line-height: 22px;
	color: #C7B299;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u146-2,#u150-2,#u148-2
{
	padding-top: 10px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u90
{
	z-index: 2;
	width: 678px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 21px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

